:root {
    --word-wrap-break-word: break-word;
    --margin-bottom-0cm: 0cm;
    --text-align-justify: justify;
    --lh-normal: normal;
    --font-lucida-sans-sans-serif: "Lucida Sans",sans-serif;
    --color-text: #222;
    --font-yu-gothic-sans-serif: "Yu Gothic",sans-serif;
    --color-accent-highlight: yellow;
	--color-accent-highlight2: cyan;
    --lh-115: 115%;
    --margin-top-0cm: 0cm;
    --margin-right-28-55pt: 28.55pt;
    --margin-left-1-0cm: 1.0cm;
    --font-size-10-5pt: 10.5pt;
    --margin-right-28-65pt: 28.65pt;
    --text-align-center: center;
    --margin-right-14-45pt: 14.45pt;
    --margin-bottom-8-0pt: 8.0pt;
    --margin-left-14-2pt: 14.2pt;
    --margin-bottom-6-0pt: 6.0pt;
    --margin-right-14-4pt: 14.4pt;
    --margin-left-0cm: 0cm;
    --margin-bottom-0001pt: .0001pt;
    --margin-left-2-85pt: 2.85pt;
    --color-warning: #C00000;
    --color-background: white;
    --font-size-10-0pt: 10.0pt;
    --margin-right-35-65pt: 35.65pt;
    --margin-left-46-35pt: 46.35pt;
    --text-indent-18-0pt: -18.0pt;
    --font-7-0pt-times-new-roman: 7.0pt "Times New Roman";
    --margin-right-35-7pt: 35.7pt;
    --margin-left-46-2pt: 46.2pt;
    --text-indent-17-85pt: -17.85pt;
    --margin-left-35-45pt: 35.45pt;
    --font-size-9-0pt: 9.0pt;
    --font-size-12-0pt: 12.0pt;
    --font-size-11-0pt: 11.0pt;
    --font-weight-normal: normal;
    --font-size-16-0pt: 16.0pt;
    --text-align-left: left;
    --font-batang-serif: "Batang",serif;
    --margin-right-34-4pt: -34.4pt;
    --text-indent-1-0cm: 1.0cm;
    --font-size-14-0pt: 14.0pt;
    --margin-right-34-3pt: -34.3pt;
    --margin-right-42-8pt: -42.8pt;
    --margin-left-27-0pt: -27.0pt;
    --font-palatino-linotype-serif: "Palatino Linotype",serif;
    --margin-right-14-1pt: 14.1pt;
    --margin-right-14-2pt: 14.2pt;
    --font-style-normal: normal;
    --margin-right-05pt: -.05pt;
    --lh-150: 150%;
    --margin-right-55-55pt: 55.55pt;
    --margin-left-2-0cm: 2.0cm;
    --margin-right-55-5pt: 55.5pt;
    --text-justify-inter-ideograph: inter-ideograph;
    --font-size-18-0pt: 18.0pt;
    --margin-left-64-35pt: 64.35pt;
    --font-symbol: Symbol;
    --font-arial-sans-serif: "Arial",sans-serif;
    --margin-right-16-65pt: 16.65pt;
    --margin-right-16-75pt: 16.75pt;
    --margin-bottom-4-0pt: 4.0pt;
    --text-indent-0cm: 0cm;
    --font-times-new-roman-serif: "Times New Roman",serif;
    --margin-left-24-0pt: -24.0pt;
    --font-size-20-0pt: 20.0pt;
    --margin-right-3-95pt: 3.95pt;
    --margin-right-3-85pt: 3.85pt;
    --layout-grid-mode-char: char;
    --margin-right-26-1pt: -26.1pt;
    --margin-right-2-45pt: 2.45pt;
    --margin-right-2-55pt: 2.55pt;
    --font-size-22-0pt: 22.0pt;
    --font-lucida-bright-serif: "Lucida Bright",serif;
    --margin-right-49-65pt: -49.65pt;
    --color-primary: #0070C0;
    --lh-107: 107%;
    --color-secondary: #C45911;
    --font-yu-gothic-medium-sans-serif: "Yu Gothic Medium",sans-serif;
    --text-indent-35-4pt: 35.4pt;
    --margin-left-53-4pt: 53.4pt;
    --font-size-8-0pt: 8.0pt;
    --margin-top-12-0pt: 12.0pt;
    --font-calibri-sans-serif: "Calibri",sans-serif;
    --margin-right-7-3pt: 7.3pt;
    --font-calibri-light-sans-serif: "Calibri Light",sans-serif;
    --text-decoration-none: none;
    --margin-bottom-10-0pt: 10.0pt;
    --margin-right-32-9pt: -32.9pt;
    --font-candara-sans-serif: "Candara",sans-serif;
    --margin-right-33-0pt: -33.0pt;
    --margin-right-25-8pt: -25.8pt;
    --margin-right-25-9pt: -25.9pt;
    --margin-left-36-0pt: 36.0pt;
    --margin-right-7-35pt: 7.35pt;
    --font-orator-std: "Orator Std";
    --letter-spacing-75pt: .75pt;
    --margin-left-17-85pt: -17.85pt;
    --margin-left-18-0pt: -18.0pt;
    --font-andale-mono: "Andale Mono";
    --margin-right-21-2pt: 21.2pt;
    --font-size-26-0pt: 26.0pt;
    --font-californian-fb-serif: "Californian FB",serif;
    --text-indent-2-0cm: 2.0cm;
    --margin-right-2pt: .2pt;
    --margin-right-3pt: .3pt;
    --margin-right-36-8pt: -36.8pt;
    --font-franklin-gothic-book-sans-serif: "Franklin Gothic Book",sans-serif;
    --margin-right-36-85pt: -36.85pt;
    --margin-left-24-1pt: -24.1pt;
    --margin-right-24-8pt: -24.8pt;
    --border-none: none;
    --border-bottom-solid-windowtext-1-0pt: solid windowtext 1.0pt;
    --padding-0cm-0cm-1-0pt-0cm: 0cm 0cm 1.0pt 0cm;
    --margin-right-4-8pt: 4.8pt;
    --margin-left-21-25pt: 21.25pt;
    --margin-left-21-3pt: 21.3pt;
    --margin-right-57-55pt: 57.55pt;
    --margin-left-42-55pt: 42.55pt;
    --margin-right-57-45pt: 57.45pt;
    --margin-right-43-3pt: 43.3pt;
    --margin-right-43-4pt: 43.4pt;
    --font-calisto-mt-serif: "Calisto MT",serif;
    --margin-right-9-55pt: 9.55pt;
    --margin-left-49-65pt: 49.65pt;
    --margin-right-9-65pt: 9.65pt;
    --margin-left-49-6pt: 49.6pt;
    --margin-right-45-0pt: 45.0pt;
    --margin-right-30-8pt: 30.8pt;
    --margin-right-30-9pt: 30.9pt;
    --margin-right-40-05pt: -40.05pt;
    --font-footlight-mt-light-serif: "Footlight MT Light",serif;
    --margin-left-7-1pt: 7.1pt;
    --text-indent-7-1pt: 7.1pt;
    --margin-right-33-75pt: -33.75pt;
    --font-century-serif: "Century",serif;
    --margin-left-12-0pt: -12.0pt;
    --margin-left-11-9pt: -11.9pt;
    --font-size-24-0pt: 24.0pt;
    --font-poor-richard-serif: "Poor Richard",serif;
    --margin-right-13-05pt: 13.05pt;
    --margin-right-13-0pt: 13.0pt;
    --font-maiandra-gd-sans-serif: "Maiandra GD",sans-serif;
    --font-size-13-5pt: 13.5pt;
    --font-lucida-grande-sans-serif: "Lucida Grande",sans-serif;
    --margin-bottom-5-0pt: 5.0pt;
    --margin-right-0cm: 0cm;
    --margin-left-64-05pt: 64.05pt;
    --margin-right-35-1pt: -35.1pt;
    --margin-right-33-8pt: -33.8pt;
    --font-book-antiqua-serif: "Book Antiqua",serif;
    --margin-right-9-0pt: -9.0pt;
    --margin-left-9-0pt: 9.0pt;
    --margin-right-21-25pt: 21.25pt;
    --margin-bottom-3-0pt: 3.0pt;
    --margin-right-16-15pt: 16.15pt;
    --margin-right-16-25pt: 16.25pt;
    --margin-right-60-75pt: 60.75pt;
    --margin-right-60-65pt: 60.65pt;
    --margin-0cm: 0cm;
    --margin-right-13-9pt: 13.9pt;
    --margin-right-13-8pt: 13.8pt;
    --margin-right-21-45pt: 21.45pt;
    --margin-right-48-5pt: 48.5pt;
    --margin-right-48-45pt: 48.45pt;
    --margin-right-7-1pt: 7.1pt;
    --margin-right-7-0pt: 7.0pt;
    --font-helv-sans-serif: "Helv",sans-serif;
    --text-align-right: right;
    --margin-right-35-15pt: -35.15pt;
    --margin-right-35-5pt: -35.5pt;
    --font-size-36-0pt: 36.0pt;
    --margin-right-43-85pt: 43.85pt;
    --margin-right-29-7pt: 29.7pt;
    --border-solid-windowtext-1-0pt: solid windowtext 1.0pt;
    --padding-0cm: 0cm;
    --margin-right-29-75pt: 29.75pt;
    --margin-right-59-2pt: 59.2pt;
    --margin-left-54-0pt: 54.0pt;
    --margin-right-11-2pt: 11.2pt;
    --margin-right-8-1pt: -8.1pt;
    --text-indent-9-0pt: -9.0pt;
    --margin-right-28-4pt: -28.4pt;
    --margin-right-42-55pt: 42.55pt;
    --margin-right-17-85pt: 17.85pt;
    --margin-right-18-0pt: 18.0pt;
    --margin-right-73-45pt: 73.45pt;
    --margin-right-73-35pt: 73.35pt;
    --margin-right-33-5pt: 33.5pt;
    --margin-right-33-45pt: 33.45pt;
    --margin-right-42-6pt: -42.6pt;
    --margin-right-37-9pt: 37.9pt;
    --margin-right-1-0cm: 1.0cm;
    --margin-right-28-3pt: 28.3pt;
    --margin-right-14-15pt: 14.15pt;
    --font-yu-gothic-ui-sans-serif: "Yu Gothic UI",sans-serif;
    --margin-right-42-45pt: 42.45pt;
    --margin-right-21-55pt: 21.55pt;
    --margin-right-23-8pt: 23.8pt;
    --margin-right-23-7pt: 23.7pt;
    --font-bell-mt-serif: "Bell MT",serif;
    --margin-right-66-35pt: 66.35pt;
    --margin-right-66-45pt: 66.45pt;
    --margin-right-24-65pt: -24.65pt;
    --margin-right-18-8pt: -18.8pt;
    --margin-right-18-7pt: -18.7pt;
    --margin-bottom-12-0pt: 12.0pt;
    --font-size-5-5pt: 5.5pt;
    --font-size-7-5pt: 7.5pt;
    --margin-left-290-55pt: 290.55pt;
    --text-indent-33-45pt: 33.45pt;
    --font-adobe-fangsong-std-r-serif: "Adobe Fangsong Std R",serif;
    --margin-right-87-45pt: 87.45pt;
    --margin-left-3-0cm: 3.0cm;
    --margin-right-87-3pt: 87.3pt;
    --margin-right-73-3pt: 73.3pt;
    --margin-left-70-9pt: 70.9pt;
    --margin-right-51-05pt: 51.05pt;
    --margin-right-48-8pt: -48.8pt;
    --margin-left-48-0pt: -48.0pt;
    --margin-left-42-0pt: -42.0pt;
    --margin-right-36-75pt: 36.75pt;
    --margin-left-30-05pt: -30.05pt;
    --margin-left-30-0pt: -30.0pt;
    --border-bottom-solid-4f81bd-1-0pt: solid #4F81BD 1.0pt;
    --padding-0cm-0cm-4-0pt-0cm: 0cm 0cm 4.0pt 0cm;
    --margin-left-39-1pt: 39.1pt;
    --margin-left-36-05pt: 36.05pt;
    --text-indent-21-85pt: -21.85pt;
    --page-break-before-auto: auto;
    --margin-right-38-0pt: 38.0pt;
    --margin-left-108-0pt: 108.0pt;
    --text-indent-36-0pt: 36.0pt;
    --margin-left-21-0pt: 21.0pt;
    --text-indent-14-15pt: -14.15pt;
    --width-496-15pt: 496.15pt;
    --margin-left-14-45pt: -14.45pt;
    --border-collapse-collapse: collapse;
    --width-70-9pt: 70.9pt;
    --border-solid-black-1-0pt: solid black 1.0pt;
    --padding-75pt-75pt-75pt-75pt: .75pt .75pt .75pt .75pt;
    --border-left-none: none;
    --width-103-25pt: 103.25pt;
    --width-112-05pt: 112.05pt;
    --width-70-85pt: 70.85pt;
    --border-top-none: none;
    --border-bottom-solid-black-1-0pt: solid black 1.0pt;
    --border-right-solid-black-1-0pt: solid black 1.0pt;
    --margin-right-35pt: -.35pt;
    --font-hgpminchol-serif: "HGPMinchoL",serif;
    --margin-right-14-35pt: 14.35pt;
    --margin-right-42-75pt: 42.75pt;
    --margin-right-49-6pt: 49.6pt;
    --margin-left-32-05pt: 32.05pt;
}

.wrap-break-word  { word-wrap: var(--word-wrap-break-word); }
.mb-0cm  { margin-bottom: var(--margin-bottom-0cm); }
.text-justify  { text-align: var(--text-align-justify); }
.lh-normal  { line-height: var(--lh-normal); }
.font-lucida-sanssans-serif  { font-family: var(--font-lucida-sans-sans-serif); }
.color-black  { color: var(--color-text); }
.font-yu-gothicsans-serif  { font-family: var(--font-yu-gothic-sans-serif); }
.bg-aqua  { background: var(--color-accent-highlight2); }
.lh-115  { line-height: var(--lh-115); }
.bg-yellow  { background: var(--color-accent-highlight); }
.mt-0cm  { margin-top: var(--margin-top-0cm); }
.mr-2855pt  { margin-right: var(--margin-right-28-55pt); }
.ml-10cm  { margin-left: var(--margin-left-1-0cm); }
.fs-105pt  { font-size: var(--font-size-10-5pt); }
.mr-2865pt  { margin-right: var(--margin-right-28-65pt); }
.text-center  { text-align: var(--text-align-center); }
.color-0d0d0d  { color: var(--color-text); }
.mr-1445pt  { margin-right: var(--margin-right-14-45pt); }
.mb-80pt  { margin-bottom: var(--margin-bottom-8-0pt); }
.ml-142pt  { margin-left: var(--margin-left-14-2pt); }
.mb-60pt  { margin-bottom: var(--margin-bottom-6-0pt); }
.mr-144pt  { margin-right: var(--margin-right-14-4pt); }
.ml-0cm  { margin-left: var(--margin-left-0cm); }
.mb-0001pt  { margin-bottom: var(--margin-bottom-0001pt); }
.ml-285pt  { margin-left: var(--margin-left-2-85pt); }
.color-red  { color: var(--color-warning); }
.color-262626  { color: var(--color-text); }
/*.bg-white  { background: var(--color-background); }*/
.fs-100pt  { font-size: var(--font-size-10-0pt); }
.mr-3565pt  { margin-right: var(--margin-right-35-65pt); }
.ml-4635pt  { margin-left: var(--margin-left-46-35pt); }
.text-indent--180pt  { text-indent: var(--text-indent-18-0pt); }
.font-70pt-times-new-roman  { font: var(--font-7-0pt-times-new-roman); }
.mr-357pt  { margin-right: var(--margin-right-35-7pt); }
.ml-462pt  { margin-left: var(--margin-left-46-2pt); }
.text-indent--1785pt  { text-indent: var(--text-indent-17-85pt); }
.ml-3545pt  { margin-left: var(--margin-left-35-45pt); }
.fs-90pt  { font-size: var(--font-size-9-0pt); }
.fs-120pt  { font-size: var(--font-size-12-0pt); }
.fs-110pt  { font-size: var(--font-size-11-0pt); }
.font-weight-normal  { font-weight: var(--font-weight-normal); }
.fs-160pt  { font-size: var(--font-size-16-0pt); }
.text-left  { text-align: var(--text-align-left); }
.font-batangserif  { font-family: var(--font-batang-serif); }
.mr--344pt  { margin-right: var(--margin-right-34-4pt); }
.ml--10cm  { margin-left: var(--margin-left-1-0cm); }
.text-indent-10cm  { text-indent: var(--text-indent-1-0cm); }
.fs-140pt  { font-size: var(--font-size-14-0pt); }
.mr--343pt  { margin-right: var(--margin-right-34-3pt); }
.mr--428pt  { margin-right: var(--margin-right-42-8pt); }
.ml--270pt  { margin-left: var(--margin-left-27-0pt); }
.font-palatino-linotypeserif  { font-family: var(--font-palatino-linotype-serif); }
.mr-141pt  { margin-right: var(--margin-right-14-1pt); }
.mr-142pt  { margin-right: var(--margin-right-14-2pt); }
.font-style-normal  { font-style: var(--font-style-normal); }
.mr--05pt  { margin-right: var(--margin-right-05pt); }
.lh-150  { line-height: var(--lh-150); }
.mr-5555pt  { margin-right: var(--margin-right-55-55pt); }
.ml-20cm  { margin-left: var(--margin-left-2-0cm); }
.mr-555pt  { margin-right: var(--margin-right-55-5pt); }
.text-justify-inter-ideograph  { text-justify: var(--text-justify-inter-ideograph); }
.fs-180pt  { font-size: var(--font-size-18-0pt); }
.ml-6435pt  { margin-left: var(--margin-left-64-35pt); }
.font-symbol  { font-family: var(--font-symbol); }
.font-arialsans-serif  { font-family: var(--font-arial-sans-serif); }
.color-202122  { color: var(--color-text); }
.mr-1665pt  { margin-right: var(--margin-right-16-65pt); }
.mr-1675pt  { margin-right: var(--margin-right-16-75pt); }
.mb-40pt  { margin-bottom: var(--margin-bottom-4-0pt); }
.text-indent-0cm  { text-indent: var(--text-indent-0cm); }
.font-times-new-romanserif  { font-family: var(--font-times-new-roman-serif); }
.ml--240pt  { margin-left: var(--margin-left-24-0pt); }
.fs-200pt  { font-size: var(--font-size-20-0pt); }
.mr-395pt  { margin-right: var(--margin-right-3-95pt); }
.mr-385pt  { margin-right: var(--margin-right-3-85pt); }
.layout-grid-mode-char  { layout-grid-mode: var(--layout-grid-mode-char); }
.mr--261pt  { margin-right: var(--margin-right-26-1pt); }
.mr-245pt  { margin-right: var(--margin-right-2-45pt); }
.mr-255pt  { margin-right: var(--margin-right-2-55pt); }
.fs-220pt  { font-size: var(--font-size-22-0pt); }
.font-lucida-brightserif  { font-family: var(--font-lucida-bright-serif); }
.color-c00000  { color: var(--color-warning); }
.mr--4965pt  { margin-right: var(--margin-right-49-65pt); }
.color-0070c0  { color: var(--color-primary); }
.lh-107  { line-height: var(--lh-107); }
.color-404040  { color: var(--color-text); }
.color-c45911  { color: var(--color-secondary); }
.font-yu-gothic-mediumsans-serif  { font-family: var(--font-yu-gothic-medium-sans-serif); }
.text-indent-354pt  { text-indent: var(--text-indent-35-4pt); }
.color-windowtext  { color: var(--color-text); }
.ml-534pt  { margin-left: var(--margin-left-53-4pt); }
.fs-80pt  { font-size: var(--font-size-8-0pt); }
.mt-120pt  { margin-top: var(--margin-top-12-0pt); }
.font-calibrisans-serif  { font-family: var(--font-calibri-sans-serif); }
.mr-73pt  { margin-right: var(--margin-right-7-3pt); }
.font-calibri-lightsans-serif  { font-family: var(--font-calibri-light-sans-serif); }
.text-decoration-none  { text-decoration: var(--text-decoration-none); }
.mb-100pt  { margin-bottom: var(--margin-bottom-10-0pt); }
.mr--329pt  { margin-right: var(--margin-right-32-9pt); }
.font-candarasans-serif  { font-family: var(--font-candara-sans-serif); }
.mr--330pt  { margin-right: var(--margin-right-33-0pt); }
.mr--258pt  { margin-right: var(--margin-right-25-8pt); }
.mr--259pt  { margin-right: var(--margin-right-25-9pt); }
.ml-360pt  { margin-left: var(--margin-left-36-0pt); }
.mr-735pt  { margin-right: var(--margin-right-7-35pt); }
.font-orator-std  { font-family: var(--font-orator-std); }
.letter-spacing-75pt  { letter-spacing: var(--letter-spacing-75pt); }
.ml--142pt  { margin-left: var(--margin-left-14-2pt); }
.ml--1785pt  { margin-left: var(--margin-left-17-85pt); }
.ml--180pt  { margin-left: var(--margin-left-18-0pt); }
.font-andale-mono  { font-family: var(--font-andale-mono); }
.mr-212pt  { margin-right: var(--margin-right-21-2pt); }
.fs-260pt  { font-size: var(--font-size-26-0pt); }
.font-californian-fbserif  { font-family: var(--font-californian-fb-serif); }
.text-indent-20cm  { text-indent: var(--text-indent-2-0cm); }
.mr-2pt  { margin-right: var(--margin-right-2pt); }
.mr-3pt  { margin-right: var(--margin-right-3pt); }
.mr--368pt  { margin-right: var(--margin-right-36-8pt); }
.font-franklin-gothic-booksans-serif  { font-family: var(--font-franklin-gothic-book-sans-serif); }
.mr--3685pt  { margin-right: var(--margin-right-36-85pt); }
.ml--241pt  { margin-left: var(--margin-left-24-1pt); }
.mr--248pt  { margin-right: var(--margin-right-24-8pt); }
.border-none  { border: var(--border-none); }
.border-bottom-solid-windowtext-10pt  { border-bottom: var(--border-bottom-solid-windowtext-1-0pt); }
.p-0cm-0cm-10pt-0cm  { padding: var(--padding-0cm-0cm-1-0pt-0cm); }
.mr-48pt  { margin-right: var(--margin-right-4-8pt); }
.ml-2125pt  { margin-left: var(--margin-left-21-25pt); }
.ml-213pt  { margin-left: var(--margin-left-21-3pt); }
.mr-5755pt  { margin-right: var(--margin-right-57-55pt); }
.ml-4255pt  { margin-left: var(--margin-left-42-55pt); }
.mr-5745pt  { margin-right: var(--margin-right-57-45pt); }
.mr-433pt  { margin-right: var(--margin-right-43-3pt); }
.mr-434pt  { margin-right: var(--margin-right-43-4pt); }
.font-calisto-mtserif  { font-family: var(--font-calisto-mt-serif); }
.mr-955pt  { margin-right: var(--margin-right-9-55pt); }
.ml-4965pt  { margin-left: var(--margin-left-49-65pt); }
.mr-965pt  { margin-right: var(--margin-right-9-65pt); }
.ml-496pt  { margin-left: var(--margin-left-49-6pt); }
.mr-450pt  { margin-right: var(--margin-right-45-0pt); }
.mr-308pt  { margin-right: var(--margin-right-30-8pt); }
.mr-309pt  { margin-right: var(--margin-right-30-9pt); }
.mr--4005pt  { margin-right: var(--margin-right-40-05pt); }
.ml--4255pt  { margin-left: var(--margin-left-42-55pt); }
.font-footlight-mt-lightserif  { font-family: var(--font-footlight-mt-light-serif); }
.ml-71pt  { margin-left: var(--margin-left-7-1pt); }
.text-indent-71pt  { text-indent: var(--text-indent-7-1pt); }
.mr--3375pt  { margin-right: var(--margin-right-33-75pt); }
.font-centuryserif  { font-family: var(--font-century-serif); }
.ml--120pt  { margin-left: var(--margin-left-12-0pt); }
.ml--119pt  { margin-left: var(--margin-left-11-9pt); }
.fs-240pt  { font-size: var(--font-size-24-0pt); }
.font-poor-richardserif  { font-family: var(--font-poor-richard-serif); }
.mr-1305pt  { margin-right: var(--margin-right-13-05pt); }
.mr-130pt  { margin-right: var(--margin-right-13-0pt); }
.font-maiandra-gdsans-serif  { font-family: var(--font-maiandra-gd-sans-serif); }
.fs-135pt  { font-size: var(--font-size-13-5pt); }
.font-lucida-grandesans-serif  { font-family: var(--font-lucida-grande-sans-serif); }
.color-444444  { color: var(--color-text); }
.bg-f9f9f9  { background: var(--color-background); }
.mb-50pt  { margin-bottom: var(--margin-bottom-5-0pt); }
.mr-0cm  { margin-right: var(--margin-right-0cm); }
.ml-6405pt  { margin-left: var(--margin-left-64-05pt); }
.mr--351pt  { margin-right: var(--margin-right-35-1pt); }
.mr--338pt  { margin-right: var(--margin-right-33-8pt); }
.font-book-antiquaserif  { font-family: var(--font-book-antiqua-serif); }
.mr--90pt  { margin-right: var(--margin-right-9-0pt); }
.ml-90pt  { margin-left: var(--margin-left-9-0pt); }
.mr-2125pt  { margin-right: var(--margin-right-21-25pt); }
.mb-30pt  { margin-bottom: var(--margin-bottom-3-0pt); }
.ml--360pt  { margin-left: var(--margin-left-36-0pt); }
.mr-1615pt  { margin-right: var(--margin-right-16-15pt); }
.mr-1625pt  { margin-right: var(--margin-right-16-25pt); }
.mr-6075pt  { margin-right: var(--margin-right-60-75pt); }
.mr-6065pt  { margin-right: var(--margin-right-60-65pt); }
.m-0cm  { margin: var(--margin-0cm); }
.mr-139pt  { margin-right: var(--margin-right-13-9pt); }
.mr-138pt  { margin-right: var(--margin-right-13-8pt); }
.mr-2145pt  { margin-right: var(--margin-right-21-45pt); }
.mr-485pt  { margin-right: var(--margin-right-48-5pt); }
.mr-4845pt  { margin-right: var(--margin-right-48-45pt); }
.mr-71pt  { margin-right: var(--margin-right-7-1pt); }
.mr-70pt  { margin-right: var(--margin-right-7-0pt); }
.font-helvsans-serif  { font-family: var(--font-helv-sans-serif); }
.text-right  { text-align: var(--text-align-right); }
.mr--3515pt  { margin-right: var(--margin-right-35-15pt); }
.mr--355pt  { margin-right: var(--margin-right-35-5pt); }
.ml--213pt  { margin-left: var(--margin-left-21-3pt); }
.fs-360pt  { font-size: var(--font-size-36-0pt); }
.mr--1305pt  { margin-right: var(--margin-right-13-05pt); }
.mr-4385pt  { margin-right: var(--margin-right-43-85pt); }
.mr-297pt  { margin-right: var(--margin-right-29-7pt); }
.border-solid-windowtext-10pt  { border: var(--border-solid-windowtext-1-0pt); }
.p-0cm  { padding: var(--padding-0cm); }
.mr-2975pt  { margin-right: var(--margin-right-29-75pt); }
.mr-592pt  { margin-right: var(--margin-right-59-2pt); }
.ml-540pt  { margin-left: var(--margin-left-54-0pt); }
.mr-112pt  { margin-right: var(--margin-right-11-2pt); }
.ml-180pt  { margin-left: var(--margin-left-18-0pt); }
.mr--81pt  { margin-right: var(--margin-right-8-1pt); }
.text-indent--90pt  { text-indent: var(--text-indent-9-0pt); }
.mr--284pt  { margin-right: var(--margin-right-28-4pt); }
.mr-4255pt  { margin-right: var(--margin-right-42-55pt); }
.mr-1785pt  { margin-right: var(--margin-right-17-85pt); }
.mr-180pt  { margin-right: var(--margin-right-18-0pt); }
.mr-7345pt  { margin-right: var(--margin-right-73-45pt); }
.mr-7335pt  { margin-right: var(--margin-right-73-35pt); }
.mr-335pt  { margin-right: var(--margin-right-33-5pt); }
.mr-3345pt  { margin-right: var(--margin-right-33-45pt); }
.mr--426pt  { margin-right: var(--margin-right-42-6pt); }
.mr-379pt  { margin-right: var(--margin-right-37-9pt); }
.mr-10cm  { margin-right: var(--margin-right-1-0cm); }
.mr-283pt  { margin-right: var(--margin-right-28-3pt); }
.mr-1415pt  { margin-right: var(--margin-right-14-15pt); }
.font-yu-gothic-uisans-serif  { font-family: var(--font-yu-gothic-ui-sans-serif); }
.mr-4245pt  { margin-right: var(--margin-right-42-45pt); }
.mr-2155pt  { margin-right: var(--margin-right-21-55pt); }
.mr-238pt  { margin-right: var(--margin-right-23-8pt); }
.mr-237pt  { margin-right: var(--margin-right-23-7pt); }
.ml--71pt  { margin-left: var(--margin-left-7-1pt); }
.font-bell-mtserif  { font-family: var(--font-bell-mt-serif); }
.mr-6635pt  { margin-right: var(--margin-right-66-35pt); }
.mr-6645pt  { margin-right: var(--margin-right-66-45pt); }
.mr--309pt  { margin-right: var(--margin-right-30-9pt); }
.mr--2465pt  { margin-right: var(--margin-right-24-65pt); }
.mr--188pt  { margin-right: var(--margin-right-18-8pt); }
.mr--187pt  { margin-right: var(--margin-right-18-7pt); }
.color-595959  { color: var(--color-text); }
.mb-120pt  { margin-bottom: var(--margin-bottom-12-0pt); }
.fs-55pt  { font-size: var(--font-size-5-5pt); }
.fs-75pt  { font-size: var(--font-size-7-5pt); }
.text-indent--71pt  { text-indent: var(--text-indent-7-1pt); }
.ml-29055pt  { margin-left: var(--margin-left-290-55pt); }
.text-indent-3345pt  { text-indent: var(--text-indent-33-45pt); }
.font-adobe-fangsong-std-rserif  { font-family: var(--font-adobe-fangsong-std-r-serif); }
.mr-8745pt  { margin-right: var(--margin-right-87-45pt); }
.ml-30cm  { margin-left: var(--margin-left-3-0cm); }
.mr-873pt  { margin-right: var(--margin-right-87-3pt); }
.mr-733pt  { margin-right: var(--margin-right-73-3pt); }
.ml-709pt  { margin-left: var(--margin-left-70-9pt); }
.mr-5105pt  { margin-right: var(--margin-right-51-05pt); }
.mr--488pt  { margin-right: var(--margin-right-48-8pt); }
.ml--480pt  { margin-left: var(--margin-left-48-0pt); }
.ml--420pt  { margin-left: var(--margin-left-42-0pt); }
.mr-3685pt  { margin-right: var(--margin-right-36-85pt); }
.mr-3675pt  { margin-right: var(--margin-right-36-75pt); }
.ml--3005pt  { margin-left: var(--margin-left-30-05pt); }
.ml--300pt  { margin-left: var(--margin-left-30-0pt); }
.border-bottom-solid-4f81bd-10pt  { border-bottom: var(--border-bottom-solid-4f81bd-1-0pt); }
.p-0cm-0cm-40pt-0cm  { padding: var(--padding-0cm-0cm-4-0pt-0cm); }
.ml-391pt  { margin-left: var(--margin-left-39-1pt); }
.ml-3605pt  { margin-left: var(--margin-left-36-05pt); }
.text-indent--2185pt  { text-indent: var(--text-indent-21-85pt); }
.page-break-before-auto  { page-break-before: var(--page-break-before-auto); }
.bg-lime  { background: var(--color-accent-highlight); }
.mr-380pt  { margin-right: var(--margin-right-38-0pt); }
.ml-1080pt  { margin-left: var(--margin-left-108-0pt); }
.text-indent-360pt  { text-indent: var(--text-indent-36-0pt); }
.ml-210pt  { margin-left: var(--margin-left-21-0pt); }
.text-indent--1415pt  { text-indent: var(--text-indent-14-15pt); }
.text-indent-180pt  { text-indent: var(--text-indent-18-0pt); }
.bg-lightgrey  { background: var(--color-background); }
.width-49615pt  { width: var(--width-496-15pt); }
.ml--1445pt  { margin-left: var(--margin-left-14-45pt); }
.border-collapse-collapse  { border-collapse: var(--border-collapse-collapse); }
.width-709pt  { width: var(--width-70-9pt); }
.border-solid-black-10pt  { border: var(--border-solid-black-1-0pt); }
.p-75pt-75pt-75pt-75pt  { padding: var(--padding-75pt-75pt-75pt-75pt); }
.border-left-none  { border-left: var(--border-left-none); }
.width-10325pt  { width: var(--width-103-25pt); }
.width-11205pt  { width: var(--width-112-05pt); }
.width-7085pt  { width: var(--width-70-85pt); }
.border-top-none  { border-top: var(--border-top-none); }
.border-bottom-solid-black-10pt  { border-bottom: var(--border-bottom-solid-black-1-0pt); }
.border-right-solid-black-10pt  { border-right: var(--border-right-solid-black-1-0pt); }
.mr--3pt  { margin-right: var(--margin-right-3pt); }
.mr--35pt  { margin-right: var(--margin-right-35pt); }
.mr--450pt  { margin-right: var(--margin-right-45-0pt); }
.font-hgpmincholserif  { font-family: var(--font-hgpminchol-serif); }
.mr-1435pt  { margin-right: var(--margin-right-14-35pt); }
.mr-4275pt  { margin-right: var(--margin-right-42-75pt); }
.mr-428pt  { margin-right: var(--margin-right-42-8pt); }
.mr-496pt  { margin-right: var(--margin-right-49-6pt); }
.mr-4965pt  { margin-right: var(--margin-right-49-65pt); }
.ml-3205pt  { margin-left: var(--margin-left-32-05pt); }